# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-cheetah3-docs
pkgbase = python-cheetah3
xdata = pkgtype=split
pkgver = 3.4.0-4.0
pkgdesc = A Python powered template engine and code generator (documentation)
url = https://cheetahtemplate.org
builddate = 1778860281
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 4090324
arch = pentium4
license = MIT
license = CC-PDDC
optdepend = python-markdown: for markdown filter
optdepend = python-pygments: for codehighlight filter
makedepend = git
makedepend = python
makedepend = python-legacy-cgi
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-wheel
makedepend = python-sphinx
checkdepend = python-markdown
checkdepend = python-pygments
